Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.i2ptunnel
Interface I2PTunnel.ConnectionEventListener

Enclosing class:
  I2PTunnel

    public static interface I2PTunnel.ConnectionEventListener

Callback routine to find out

Method Summary
`void` | `routerDisconnected()`

Method Detail

### routerDisconnected

    void routerDisconnected()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD